.home #site-content {
    background-color: #FFF5EF;
}

.home #home-slider .slider-desktop .item .slide-item {
    width: 100%;
}

#site-content section:nth-child(2),
#site-content section:nth-child(3) {
    /* #site-content section:nth-child(n+5) { */
    max-width: 1120px;
    margin: auto;
    padding-left: 50px;
    padding-right: 50px;
}

#home-tell-us .join-us-wrapper {
    display: flex;
    margin-top: -29.38px;
}

#home-tell-us .join-us-wrapper a.blue.link-btn {
    display: block;
    height: 60px;
    width: calc(100% - 258px);
    background-color: #2F5194;
    padding-left: 40px;
    font-size: 16px;
    font-weight: 800;
    line-height: 28px;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    border: 1px solid transparent;
    padding: 15px 0;
    padding-left: 40px;
    z-index: 1;
}




#home-tell-us .join-us-wrapper a.popup {
    display: block;
    height: 60px;
    width: 258px;
    background-color: #F76D9D;
    padding-left: 54px;
    font-size: 16px;
    font-weight: 800;
    line-height: 28px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    background: #f76d9d;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    border: 1px solid transparent;
    padding: 15px 0;
    padding-left: 81px;
    z-index: 1;
	    background-color: #2F5194;

}


.home .counter-wrapper,
.digit-con {
    /* height: 43px !important; */
}
.home .hightlight-number.counter-wrapper-home.counter-wrapper .digit-con {
    height: 40px;
    overflow: hidden;
}
.home .hightlight-number {
    font-size: 40px;
    line-height: 30px;
    color: #F76D9D;
    font-family: 'Marcellus';
    margin-top: 3px;
    justify-content: flex-end;
}

.home .hightlight-number .number-symbol {
    order: 10000000000000;
    margin-top: 5px;
}

.home .hightlight-number span {
    font-size: 40px;
    color: #F76D9D;
    font-family: 'Marcellus';
    text-align: right;
}

.home .hightlight-number .comma {
    vertical-align: top;
    position: relative;
    top: 3px;
}

.home .hightlight-text {
    font-size: 16px;
    line-height: 26px;
    font-family: 'Inter';
    font-weight: 600;
    color: #504658;
    margin-right: 10px;
    /* display: none; */
    /* opacity: 0; */
}

.home .hightlight-status {
    /* display: none; */
    /* opacity: 0; */
    font-size: 40px;
    color: #F76D9D;
    font-family: 'Marcellus';
    line-height: 30px;
    display: inline-block;
    transform: rotate(90.00008deg);
    height: 30px;
}

.impact .button-link a {
    text-decoration: none;
    text-transform: uppercase;
    transition: opacity 0.15s linear;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    display: block;
    /* width: 180px; */
    text-align: left;
    padding: 9px 91.63px 15px 30px;
    background: #2f5194;
    line-height: 28px;
    height: 45px;
    position: relative;
    width: fit-content;
}

.impact .button-link a:after {
    content: '';
    width: 45px;
    height: 45px;
    background: #f76d9d;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0px 3px 3px 0px;
}
.home-image .button-link a {
    color: #2f5194;
    font-family: "Inter";
    font-size: 14px;
    /* font-weight: 400; */
    line-height: 28px;
    text-transform: uppercase;
    background: #fff;
}
.impact .button-link a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    left: auto;
    right: 5px;
    z-index: 1;
    background-image: url(../images/home-arrow.svg);
    /* z-index: 5; */
    width: 17px;
    height: 15px;
    background-repeat: no-repeat;
    /* background-position: center; */
}

section#home-image {
    margin: auto;
    /* margin-top: 60px; */
    padding-left: 0;
    padding-right: 0px;
    padding-top: 70px;
    /* padding-bottom: 132px; */
    background-color: #2F5194;
    margin-bottom: -134px;
}
section#home-image:after {
    content: '';
    background-image: url(../images/bg-checkusout-4x.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: center;
    width: 100%;
    height: 267px;
    display: block;
    margin-top: 89px;
}
.home .swiper-container {
    overflow: visible;
    cursor: pointer;
	    padding-left: 50px;
    padding-right: 50px;
    margin-bottom: 87px;
}

/* #home-slider .slick-prev,
#home-slider .slick-next {
    display: none;
} */
.home .slick-prev {
    vertical-align: middle;
    /* left: 50px; */
    left: calc(50% - 591px);
    top: calc(50% + 50px);
    transform: translateY(-50%);
    font-size: 0;
    position: absolute;
    height: 45px;
    width: 45px;
    padding: 0;
    display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: 600;
    letter-spacing: 0.0333em;
    line-height: 1.25;
    margin: 0;
    opacity: 1;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: opacity 0.15s linear;
    border-radius: 3px;
    background: #f76d9d;
    z-index: 1;
}

.home .slick-prev:before {
    background-image: url(../images/home-arrow-left.svg);
    width: 17px;
    height: 15px;
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.home .slick-next {
    vertical-align: middle;
    /* right: 50px; */
    right: calc(50% - 591px);
    top: calc(50% + 50px);
    transform: translateY(-50%);
    font-size: 0;
    position: absolute;
    height: 45px;
    width: 45px;
    padding: 0;
    display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    color: #fff;
    cursor: pointer;
    font-weight: 600;
    letter-spacing: 0.0333em;
    line-height: 1.25;
    margin: 0;
    opacity: 1;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: opacity 0.15s linear;
    border-radius: 3px;
    background: #f76d9d;
}

.home .slick-next:before {
    background-image: url(../images/home-arrow.svg);
    width: 17px;
    height: 15px;
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}


#home-slider .show-desc {
    position: absolute;
    top: calc(50% + 50px);
    transform: translateY(-50%);
    /* width: 700px; */
    max-width: 690px;
    color: #FFFFFF;
    font-size: 60px;
    line-height: 66px;
    text-transform: uppercase;
    /* left: 130px; */
    font-family: 'Marcellus';
    margin: 0px !important;
}

#home-slider .show-desc-container {
    max-width: 1120px;
    margin: auto;
    padding-left: 50px;
    padding-right: 50px;
    height: 100%;
    top: 0px;
}

/* .home .slick-track {
    height: 538px !important;
} */
.home .slick-track .item .slide-item {
    margin: auto;
    width: 100% !important;
    object-fit: cover;
    height: 100%;
    pointer-events: none;
}

#home-slider {
    z-index: 0;
}

.home .impact-hightlight-wrapper {
    margin-top: 90px;
}

.impact-container {
    /* width: 500px; */
    display: block;
}

.home .impact-title {
    font-size: 55px;
    line-height: 61px;
    color: #504658;
    font-family: 'Marcellus';
    /* width: 300px; */
    text-transform: uppercase;
    margin: 0px !important;
}

.home .impact-description {
    margin-top: 10px;
    font-size: 16px;
    line-height: 24px;
    font-family: 'Inter';
    color: #504658;
    width: 499px;
}

.home .content-hightlight-wrapper {
    opacity: 0;
    /* margin-top: 87px; */
    width: 100%;
    display: flex;
    /* align-items: flex-end; */
}

/* #home-slider {
    display: none;
} */
.home .content-hightlight-wrapper .content-hightlinght {
    /* float: right; */
    text-align: right;
    margin-bottom: 12px;
}

.home .content-hightlight-wrapper .content-hightlinght:nth-child(n+2) {
    margin-left: 58px;
    margin-bottom: 12px;
}

.home .button-container {
    margin-top: 60px;
}
.home-image .title {
    color: #ffffff;
    font-family: Marcellus;
    font-size: 55px;
    font-weight: 400;
    line-height: 61px;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 50px;
    margin-top: 0;
}
#home-our-program {
    margin-top: 121px !important;
}

#home-our-program .our-program-wrapper {
    text-align: center;
    font-size: 55px;
    line-height: 61px;
    text-transform: uppercase;
    /* width: 429px; */
    margin: auto;
    color: #504658;
    font-family: 'Marcellus';
}

#home-our-program .our-program-wrapper h2 {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 55px;
}

.home .item-container {
    margin-top: 45px;
    width: 1020px;
    display: flex;
    flex-wrap: wrap;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-evenly;
    margin-bottom: 132px;
}

.home .item-container .item-wrapper {
    height: 238px;
    width: 203px;
    text-align: center;
    justify-content: center;
}

.home .item-container .item-wrapper .item-image {
    height: 60px;
    width: 60px;
    margin: auto;
}

.home .item-container .item-wrapper .item-image img {
    margin: auto;
    position: relative;
    z-index: 1;
}

.home .item-container-desktop .item-wrapper .item-text {
    margin-top: 25px;
}

.home .item-container .item-wrapper .item-text a {
    margin-top: 25px;
    font-size: 16px;
    line-height: 19px;
    color: #2F5194;
    font-family: 'Inter';
    position: relative;
}

.home .item-container .item-wrapper .item-text a {
    text-decoration: unset;
}

.home .item-container .item-wrapper {
    margin-top: 50px;
}

.home .item-container .item-wrapper:nth-child(3n+1) {
    /* margin-right: 12%; */
}

.home .item-container .item-wrapper:nth-child(3n+2) {
    /* margin-right: 12%; */
}

.home .item-container .item-wrapper .item-content-hover {
    cursor: pointer;
}

/* .home .item-container .item-wrapper .item-content-hover .item-content {
   position: relative;
} */


.home .item-container .item-wrapper .item-link {
    margin-top: 90px;
}

.home .item-container .item-wrapper .item-link .button-link {
    position: relative;
    display: table;
    /* display: none; */
    margin-left: 13px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    opacity: 0;
}

.home .item-container .item-wrapper .item-link .button-link a {
    text-decoration: none;
    text-transform: uppercase;
    transition: opacity 0.15s linear;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    display: block;
    /* width: 176px; */
    text-align: left;
    padding: 9px 96.8px 15px 30px;
    width: fit-content;
    background: #2f5194;
    line-height: 28px;
    height: 45px;
    position: relative;
}

.home .item-container .item-wrapper .item-link .button-link a:after {
    content: '';
    width: 45px;
    height: 45px;
    background: #f76d9d;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0px 3px 3px 0px;
}

.home .item-container .item-wrapper .item-link .button-link a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    left: auto;
    right: 5px;
    z-index: 1;
    background-image: url(../images/home-arrow.svg);
    /* z-index: 5; */
    width: 17px;
    height: 15px;
    background-repeat: no-repeat;
    /* background-position: center; */
}

#check_us_out {
    margin-top: 132px;
    background-color: #2F5194;
    margin-bottom: -134px;
}
.home-image .button-container {
    margin-top: 89px;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
}
#check_us_out:after {
    content: '';
    background-image: url(../images/bg-checkusout-4x.svg);
    /* background-image: url(../images/bg-checkusout.svg);
    background-image: url(../images/btm-check-us-out.png); */
    background-size: cover;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: center;
    width: 100%;
    height: 267px;
    display: block;
    margin-top: 89px;

}

#check_us_out .check-us-wrapper {
    max-width: 1120px;
    margin: auto;
    padding-left: 50px;
    padding-right: 50px;
}

#check_us_out .check-us-wrapper .check-title {
    color: #FFFFFF;
    text-align: center;
    padding-top: 70px;
    padding-bottom: 83px;
    font-size: 55px;
    line-height: 61px;
    font-family: 'Marcellus';
    text-transform: uppercase;
    width: 700px;
    margin: auto;
}

.home #sbi_load {
    margin-top: 83px;
    /* margin-bottom: 297px; */
}

.home div#sb_instagram {
    padding-bottom: 0px !important;
}

.home #sbi_load .sbi_follow_btn {
    margin-left: 0px !important;
    /* display: none; */
}

.home #sbi_load .sbi_follow_btn a {
    text-decoration: none;
    text-transform: uppercase;
    transition: opacity 0.15s linear;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 900;
    color: #2F5194;
    cursor: pointer;
    display: block;
    width: 184px;
    text-align: left;
    padding: 9px 0 15px 30px;
    background: #FFFFFF;
    line-height: 28px;
    height: 45px;
    position: relative;
}

.home #sbi_load .sbi_follow_btn a:after {
    content: '';
    width: 45px;
    height: 45px;
    background: #f76d9d;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0px 3px 3px 0px;
}

.home #sbi_load .sbi_follow_btn a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    left: auto;
    right: 5px;
    z-index: 1;
    background-image: url(../images/home-arrow.svg);
    /* z-index: 5; */
    width: 17px;
    height: 15px;
    background-repeat: no-repeat;
    /* background-position: center; */
}

.home #sbi_load .sbi_follow_btn a svg {
    display: none;
}

#if-you {
    background: #FFFFFF;
}

#if-you .if-you-wrapper {
    max-width: 1120px;
    margin: auto;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 104px;

}

#if-you .if-title {
    font-size: 55px;
    line-height: 61px;
    color: #504658;
    text-transform: uppercase;
    font-family: 'Marcellus';
    margin-bottom: 81px;
    padding-top: 67px;
    margin-top: 0px;
}

/* #if-you .if-item-container {
    display: flex;
    flex-wrap: wrap;
} */
/* #if-you .if-item-container .if-item {
    width: 230px;
} */
#if-you .if-item-container .if-item .title {
    font-size: 20px;
    line-height: 30px;
    color: #504658;
    font-family: 'Inter';
    font-weight: 600;
    margin-bottom: 19px;
    padding-right: 33px;
}

#if-you .if-item-container .if-item .description p {
    font-size: 16px;
    line-height: 24px;
    color: #504658;
    font-family: 'Inter';
    padding-top: 20px;
    padding-right: 33px;
}

/* #if-you .if-item-container .if-item:nth-child(4n+1),
#if-you .if-item-container .if-item:nth-child(4n+2),
#if-you .if-item-container .if-item:nth-child(4n+3) {
    margin-right: 33.3px;
} */
#if-you .if-item-container .if-item .if-link {
    padding-top: 40px;

}

#if-you .if-item-container .if-item>div .if-link a {
    text-decoration: none;
    text-transform: uppercase;
    transition: opacity 0.15s linear;
    border-radius: 3px;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    display: block;
    width: fit-content;
    text-align: left;
    padding: 9px 60.5px 15px 30px;
    background: #2f5194;
    line-height: 28px;
    height: 45px;
    position: relative;
}

#if-you .if-item-container .if-item>div .if-link a:after {
    content: '';
    width: 45px;
    height: 45px;
    background: #f76d9d;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0px 3px 3px 0px;
}

#if-you .if-item-container .if-item>div .if-link a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    left: auto;
    right: 5px;
    z-index: 1;
    background-image: url(../images/home-arrow.svg);
    /* z-index: 5; */
    width: 17px;
    height: 15px;
    background-repeat: no-repeat;
    /* background-position: center; */
}

.home a.sbi_photo.sbi_imgLiquid_bgSize.sbi_imgLiquid_ready {
    border-radius: 5px;
}

#check_us_out .sbi_item.sbi_type_image {
    overflow: hidden;
    border-radius: 5px;
}

#check_us_out .sbi_item.sbi_type_image .sbi_photo_wrap,
#if-you .if-item-container .if-item .image,
#if-you .if-item-container .if-item .image img {
    transition: 0.5s;
    -webkit-transition: 0.5s;
    cursor: pointer;
    overflow: hidden;
    border-radius: 5px;
}

#if-you .if-item-container .if-item .image,
#if-you .if-item-container .if-item .image img {
    height: 260px;
    width: 230px;
    border-radius: 5px;
    object-fit: cover;
}

.slide-none {
    display: none;
}

/* .home .swiper-pagination-clickable {
    position: unset;
    display: none;
}
.home .swiper-pagination-clickable span{
    position: unset;
    display: none;
} */
#check_us_out .sbi_item.sbi_type_image:hover .sbi_photo_wrap a {
    opacity: 1 !important;
}

.home-image-wrapper.swiper-slide .image-item {
    height: 100%;
}

.home-image-wrapper.swiper-slide .image-item img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.home #home-slider .slider-desktop .slick-track .slick-slide {
    height: 42.96875vw;
    overflow: hidden;
    position: relative;
}

.home #home-slider .slider-desktop .slick-track .slick-slide iframe {
    /* min-height: 56.25vw;
    margin-top: -5vw; */
    transform: scale(1.32);
}

#if-you .slick-track {
    margin: auto;
}

#home-tell-us .join-us-wrapper:hover a.blue.link-btn {
    color: #f76d9d;

}

#home-tell-us .join-us-wrapper:hover a.popup {
    border: 1px solid #f76d9d;
    color: #f76d9d;
    background: #fff;
}

.gray-btn.general-btn:hover a.gray.link-btn {
    color: #f76d9d;
    background-color: #504658;
}

.page-template-our-impact .opportunities:hover a.popup,
.gray-btn.general-btn:hover a.popup {
    border: 1px solid #f76d9d;
    color: #f76d9d;
    background: #fff;
}

.page-template-our-impact .opportunities:hover a.blue,
.general-btn:hover a.blue {
    color: #f76d9d !important;
    background: #2F5194 !important;
}

.page-template-our-impact .join_us_now:hover .popup,
.general-btn:hover a.popup {
    border: 1px solid #f76d9d;
    color: #f76d9d;
    background: #fff;
}

.page-template-our-impact .join_us_now:hover a.gray.link-btn,
.gray-btn.general-btn:hover a.gray {
    background: #504658 !important;
    color: #f76d9d !important;
}


@media (min-width: 1025px) {
    #if-you .if-item-container .if-item>div {
        width: 230px;
    }
}

@media (min-width: 1600px) {
    #if-you .if-item-container .if-item>div {
        width: 318px;
    }

    #if-you .if-item-container .if-item .image,
    #if-you .if-item-container .if-item .image img {
        height: 360px;
        width: 318px;
        /* padding-right: 16px; */
    }

    .home-image-wrapper.swiper-slide {
        height: 345px !important;
    }

    section#home-image {
        max-width: unset;
        padding-left: 0;
    }

    #home-slider .show-desc-container,
    #site-content section:nth-child(2),
    #site-content section:nth-child(3),
    #check_us_out .check-us-wrapper,
    #if-you .if-you-wrapper {
        max-width: 1440px;
        /* padding: 0 20px; */
        padding-left: 20px;
        padding-right: 20px;
    }

    .home .slick-next {
        right: calc(50% - 760px);
    }

    .home .slick-prev {
        left: calc(50% - 760px);
    }
}

@media (min-width: 1165.98px) {
    .home #if-you .slick-prev {
        left: -70px !important;
        top: 50%;
    }

    .home #if-you .slick-next {
        right: -70px !important;
        top: 50%;
    }
}

@media (max-width: 1165.98px) and (min-width: 1025px) {
    .home #if-you .slick-prev {
        left: -50px !important;
        top: 50%;
    }

    .home #if-you .slick-next {
        right: -50px !important;
        top: 50%;
    }
}

@media (max-width: 1279.98px) {
    section#home-image {
        max-width: 1120px;
      
    }
	.home .content-hightlight-wrapper .content-hightlinght:nth-child(n+2) {
    margin-left: 30px;
   
}
}

@media (min-width: 1025px) {
    .home .item-container .item-wrapper .item-content-hover .item-content .item-image:after {
        transition: 0.3s;
        /* display: none; */
        display: block;
        content: '';
        background-image: url(../images/asset2.png);
        background-repeat: no-repeat;
        height: 208px;
        width: 203px;
        margin-top: -95px;
        margin-left: -71px;
        -webkit-animation: scale-in-center 0.5s cubic-bezier(0.940, 0.450, 0.460, 0.250) both;
        animation: scale-in-center 0.5s cubic-bezier(0.940, 0.450, 0.460, 0.250) both;
    }

    @-webkit-keyframes scale-in-center {
        0% {
            -webkit-transform: scale(1);
            transform: scale(1);
            opacity: 1;
        }

        100% {
            -webkit-transform: scale(0);
            transform: scale(0);
            opacity: 1;
        }
    }

    @keyframes scale-in-center {
        0% {
            -webkit-transform: scale(1);
            transform: scale(1);
            opacity: 1;
        }

        100% {
            -webkit-transform: scale(0);
            transform: scale(0);
            opacity: 1;
        }
    }

    @-webkit-keyframes scale-in-center-hover {
        0% {
            -webkit-transform: scale(0);
            transform: scale(0);
            opacity: 1;
        }

        100% {
            -webkit-transform: scale(1);
            transform: scale(1);
            opacity: 1;
        }
    }

    @keyframes scale-in-center-hover {
        0% {
            -webkit-transform: scale(0);
            transform: scale(0);
            opacity: 1;
        }

        100% {
            -webkit-transform: scale(1);
            transform: scale(1);
            opacity: 1;
        }
    }

    .home-image-wrapper.swiper-slide {
        height: 260px;
    }

    .home .item-container .item-wrapper .item-content-hover:hover .item-text a {
        font-weight: 600;
    }

    /* #home-tell-us .join-us-wrapper a.blue.link-btn:hover{
        border: 1px solid #2F5194;
        background: #fff;
        color: #2F5194;
    } */
    #home-tell-us .join-us-wrapper a.popup:hover {
        border: 1px solid #f76d9d;
        color: #f76d9d;
        background: #fff;
    }

    .impact .button-link a:hover {
        color: #f76d9d;
    }

    .impact .button-link a:hover:before {
        transform: translate(-15%, -50%);
        -webkit-transform: translate(-15%, -50%);
        -moz-transform: translate(-15%, -50%);
        -ms-transform: translate(-15%, -50%);
        -o-transform: translate(-15%, -50%);
    }

    .home .slick-prev:hover:before {
        transform: translate(-90%, -50%);
        -webkit-transform: translate(-90%, -50%);
        -moz-transform: translate(-90%, -50%);
        -ms-transform: translate(-90%, -50%);
        -o-transform: translate(-90%, -50%);
    }

    .home .slick-next:hover:before {
        transform: translate(-15%, -50%);
        -webkit-transform: translate(-15%, -50%);
        -moz-transform: translate(-15%, -50%);
        -ms-transform: translate(-15%, -50%);
        -o-transform: translate(-15%, -50%);
    }

    .home .item-container .item-wrapper .item-content-hover:hover .item-link .button-link {
        /* background-image: url(../images/bg-out-program.png); */
        display: table !important;
        transition: 0.5s;
        -webkit-transition: 0.5s;
        opacity: 1;

    }

    .home .item-container .item-wrapper .item-content-hover:hover .item-content .item-image:after {
        /* display: block !important; */
        -webkit-animation: scale-in-center-hover 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
        animation: scale-in-center-hover 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    }

    .home .item-container .item-wrapper .item-content-hover:visited .item-content .item-image:after {
        display: block !important;
    }

    .home .item-container .item-wrapper .item-link .button-link a:hover {
        color: #f76d9d;
    }

    .home .item-container .item-wrapper .item-link .button-link a:hover:before {
        transform: translate(-15%, -50%);
        -webkit-transform: translate(-15%, -50%);
        -moz-transform: translate(-15%, -50%);
        -ms-transform: translate(-15%, -50%);
        -o-transform: translate(-15%, -50%);
    }

    .home #sbi_load .sbi_follow_btn a:hover {
        color: #f76d9d;
        box-shadow: none;
    }

    .home #sbi_load .sbi_follow_btn a:hover:before {
        transform: translate(-15%, -50%);
        -webkit-transform: translate(-15%, -50%);
        -moz-transform: translate(-15%, -50%);
        -ms-transform: translate(-15%, -50%);
        -o-transform: translate(-15%, -50%);
    }

    #if-you .if-item-container .if-item>div {
        cursor: pointer;
    }

    #if-you .if-item-container .if-item>div:hover .if-link a {
        color: #f76d9d;
    }

    #if-you .if-item-container .if-item>div:hover .if-link a:before {
        transform: translate(-15%, -50%);
        -webkit-transform: translate(-15%, -50%);
        -moz-transform: translate(-15%, -50%);
        -ms-transform: translate(-15%, -50%);
        -o-transform: translate(-15%, -50%);
    }

    #check_us_out .sbi_item.sbi_type_image:hover .sbi_photo_wrap,
    #if-you .if-item-container .if-item>div .image {
        /* transform: scale(1.1);
        -ms-transform: scale(1.1);
        -ms-transform-origin: scale(1.1);
        -webkit-transform: scale(1.1); */
        transition: 0.5s;
        -webkit-transition: 0.5s;
        cursor: pointer;
        overflow: hidden;
        border-radius: 5px;
    }

    #check_us_out .sbi_item.sbi_type_image:hover .sbi_photo_wrap a,
    #if-you .if-item-container .if-item>div:hover .image img {
        transform: scale(1.1);
        -ms-transform: scale(1.1);
        -ms-transform-origin: scale(1.1);
        -webkit-transform: scale(1.1);

    }

    .home .swiper-pagination {
        display: none;
    }
}

@media(min-width: 768px) {

    /* .slider-mobile {
        display: none;
    } */
    #home-tell-us .join-us-wrapper-mobile {
        display: none;
    }
}

@media (max-width: 1210.98px) {

    #home-slider .item.slick-slide {
        position: relative;
    }

    #home-slider .slick-next {
        right: 0px;
    }

    #home-slider .slick-prev {
        left: 0px;
    }
}

@media (max-width: 1024.98px) and (min-width: 768px) {
    .home .item-container.item-container-desktop {
        width: 100%;
        padding-left: 55px;
        padding-right: 55px;
        justify-content: center;
    }

    #home-slider .item.slick-slide {
        height: 450px !important;
    }

    .home .item-container .item-wrapper {
        margin: auto;
        height: auto !important;
        width: auto !important;
        margin-right: auto !important;
        flex: 1 1 0;
    }
	.home .hightlight-number {
    justify-content: flex-start;
}

.home .content-hightlight-wrapper .content-hightlinght {
    /* float: right; */
    text-align: left;
    width: 30%;
}
.home .content-hightlight-wrapper {
    opacity: 0;
    /* margin-top: 87px; */
    width: 100%;
    display: flex;
    /* align-items: flex-end; */
    flex-wrap: wrap;
    justify-content: left;
}
.home .content-hightlight-wrapper .content-hightlinght:nth-child(4) {
    margin-left: 0;
}
}

.button-container-mb{
    display: none;
}

@media (max-width: 1024.98px) and (min-width: 450px) {

    #home-slider .item.slick-slide {
        height: 450px !important;
    }

}

@media (max-width: 810px) and (min-width: 768px) {
    #home-slider .show-desc {
        max-width: calc(100% - 110px);
    }
}

@media (max-width: 1024.98px) {

    .home .impact-title,
    #home-our-program .our-program-wrapper h2,
    #check_us_out .check-us-wrapper .check-title,
    #if-you .if-title,.home-image .title {
        font-size: 50px;
    }

    .home-image-wrapper.swiper-slide {
        height: 235px;
    }

    .home .item-container .item-wrapper .item-link {
        display: none;
    }

    .home .swiper-pagination {
        position: unset;
        margin-top: 18px;
    }

    .home span.swiper-pagination-bullet.swiper-pagination-bullet-active {
        background: #F76D9D;
        opacity: 1;
    }

    .home span.swiper-pagination-bullet {
        background: #F76D9D;
        opacity: 0.2;
    }

    #if-you .if-you-wrapper {
        padding-bottom: 121px;
    }

    .home .content-hightlight-wrapper .content-hightlinght:nth-child(n+2) {
        margin-left: 15px;
    }

    #if-you .if-item-container .if-item .title {
        text-align: center;
        padding-right: 0px;
    }

    #if-you .if-item-container .if-item .image {
        margin: auto;
        width: 100%;
        height: 100%;
    }

    #if-you .if-item-container .if-item .image img {
        margin: auto;
        width: 100%;
        height: 100%;
    }

    #if-you .if-item-container .if-item .description p {
        text-align: center;
        padding-right: 0px;
    }

    #if-you .if-item-container .if-item .if-link a {
        margin: auto;
    }

    .home #if-you .slick-prev {
        left: -50px !important;
        top: 38%;
    }

    .home #if-you .slick-next {
        right: -50px !important;
        top: 38%;
    }

    .home #if-you .slick-initialized .slick-slide {
        padding-left: 7px;
        padding-right: 7px;
    }
	.home .content-hightlight-wrapper .content-hightlinght:nth-child(4) {
    margin-left: 0;
}
}

@media (max-width: 920.98px) {
    .home .content-hightlight-wrapper {
        /* margin-top: 30px; */
    }
}

@media (min-width: 768px) {
    .home .item-container.item-container-mobile {
        display: none;
    }
}

@media (max-width: 767.98px) {
    .button-container-pc{
        display: none;
    }
    .button-container-mb{
        display: block;
    }
    .home .hightlight-status:empty {
        display: none;
    }

    .home #if-you .slick-prev {
        left: -50px !important;
        top: 33%;
    }

    .home #if-you .slick-next {
        right: -50px !important;
        top: 33%;
    }


    .home .slick-prev,
    .home .slick-next {
        top: 55%;
        height: 40px;
        width: 40px;
    }

    .home .slick-next:before {
        width: 15px;
        height: 13px;
        background-size: 15px 13px;
    }

    .home .slick-prev:before {
        width: 15px;
        height: 13px;
        background-size: 15px 13px;
    }

    .home .item-container .item-wrapper .item-image img {
        height: 45px;
    }

    .home .item-container .item-wrapper .item-image {
        height: 45px;
    }

    #home-slider .show-desc {
        letter-spacing: 1px;
        top: 50%;
    }

    #if-you .if-title {
        font-size: 35px;
        line-height: 40px;
        margin-bottom: 45px;
    }

    #check_us_out:after {
        margin-top: 41px;
    }

    .home #sbi_load {
        margin-top: 53px;
        /* margin-bottom: 297px; */
    }

    #check_us_out {
        margin-top: 84px;
    }

    #check_us_out .check-us-wrapper .check-title {
        padding-top: 45px;
        padding-bottom: 45px;
        font-size: 35px;
        line-height: 40px;
        text-align: left;
        width: auto !important;
    }

    .home .item-container.item-container-mobile .item-wrapper .item-content {
        height: 100%;
        display: flex;
        flex-direction: column;
    }

    .home .item-container.item-container-mobile .item-wrapper .item-text {
        font-size: 14px;
        height: 100%;
        align-items: center;
        display: flex;
    }

    .home .item-container.item-container-mobile .item-wrapper .item-text a {
        font-size: 14px;
        margin-top: 22px;
    }

    .home .item-container.item-container-desktop {
        display: none;
    }

    .home .item-container.item-container-mobile {
        display: flex;
        width: 100%;
        /* padding-left: 5px;
        padding-right: 5px; */
        justify-content: space-around;
    }

    .home .item-container.item-container-mobile a {
        text-decoration: unset;
        height: auto !important;
        width: auto !important;
        margin-right: auto !important;
        flex: 1 1 0;
        color: #2F5194;
    }

    .home .item-container .item-wrapper {
        text-align: center;
        justify-content: center;
        height: auto !important;
        /* width: auto !important; */
        width: 98px;
        margin-right: unset !important;
        margin-top: 0px !important;
    }

    .home .item-container {
        margin-top: 50px;
    }

    #home-our-program .our-program-wrapper h2 {
        margin-top: 0px;
        margin-bottom: 0px;
        font-size: 35px;
    }

    #home-our-program {
        margin-top: 80px !important;
    }

    #home-our-program .our-program-wrapper {
        width: 100%;
        /* text-align: left; */
    }

    #home-our-program {
        padding-left: 50px;
        padding-right: 50px;
    }

    /* section#home-image { */
        /* padding-left: 32px; */
        /* padding-right: 32px; */
    /* } */
	.home .swiper-container {
		padding-left: 32px;
		padding-right: 32px;
		    margin-bottom: 41px;
	}
	section#home-image:after {
		margin-top: 41px;
	}
	
    section#home-image {
        margin-top: 40px;
    }

    .impact .button-link a {
        width: 175px;
        padding: 9px 45px 15px 30px;
    }

    .home .button-container {
        margin-top: 40px;
    }

    /* .home .content-hightlight-wrapper {
        margin-top: 40px;
    } */
    .home .impact-title {
        font-size: 35px;
        line-height: 40px;
    }

    .impact-container {
        width: auto;
    }

    .home .impact-description {
        width: auto;
    }

    .home .hightlight-number {
      justify-content: start;
    }

    .home .hightlight-text {
        margin-right: 0px;
        font-size: 14px;
    }
.home .hightlight-number.counter-wrapper-home.counter-wrapper .digit-con {
    text-align: left;
    /* margin-left: -10px; */
    position: relative;
    left: -9px;
}


    .home .content-hightlight-wrapper .content-hightlinght {
        /* max-width: 150px; */
        /* max-width: 130px; */
        margin-top: 40px;
        margin-bottom: 0px;
		    text-align: left;

    }

    .home .content-hightlight-wrapper .content-hightlinght:nth-child(n+2) {
        margin-left: 0px;
        margin-bottom: 0px;
    }

    .home .hightlight-number span {
        font-size: 35px;
    }

    .home .impact-hightlight-wrapper {
        margin-top: 56px;
    }

    .home .impact-title {
        margin: 0px;
        width: auto;
    }

    .home .impact-hightlight-wrapper {
        flex-wrap: wrap;
    }

    .home .content-hightlight-wrapper {
        flex-flow: column;
        justify-content: normal;
        align-items: unset;
        width: fit-content;
    }

    #home-slider {
        padding-top: 35px;
    }

    /* .slider-mobile {
        display: block;
    }
    .slider-desktop {
        display: none;
    } */
    #home-slider .show-desc {
        max-width: calc(100% - 100px);
    }

    #home-slider .show-desc {
        font-size: 34px;
        line-height: 1.25;
        margin-top: 40px !important;
    }

    #home-tell-us {
        padding-left: 27px !important;
        padding-right: 27px !important;
    }

    #home-tell-us .join-us-wrapper {
        display: none;
    }

    #home-tell-us .join-us-wrapper-mobile {
        display: flex;
        margin-top: -22.5px;
    }

    #home-tell-us a.link-btn-mobile {
        display: block;
        height: 45px;
        width: 100%;
        background-color: #2F5194;
        font-size: 15px;
        font-weight: 800;
        line-height: 28px;
        text-transform: uppercase;
        color: #fff;
        text-decoration: none;
        border-radius: 30px;
        border: 1px solid transparent;
        padding: 9px 23px;
        z-index: 1;
    }
}

@media(max-width: 699.98px) and (min-width: 600px) {
    #if-you .if-item-container .if-item .if-link a {
        width: 145px;
        padding: 9px 0 15px 20px;
    }
}

@media (max-width: 599.98px) {
    .home #if-you .slick-prev {
        top: 38% !important;
    }

    .home #if-you .slick-next {
        top: 38% !important;
    }
    .home .item-container.item-container-mobile .item-wrapper .item-text a {
        font-size: 13px;
    }
}

@media (max-width: 567.98px) {
    #home-our-program .our-program-wrapper {
        text-align: left;
    }

    .home .item-container .item-wrapper {
        width: 80px !important;
    }
}

@media (max-width: 480px) {

    #sb_instagram.sbi_col_10 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_3 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_4 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_5 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_6 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_7 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_8 #sbi_images .sbi_item,
    #sb_instagram.sbi_col_9 #sbi_images .sbi_item {
        width: 50% !important;
    }

}

@media (max-width: 459.98px) {

    #if-you .if-item-container .if-item .image,
    #if-you .if-item-container .if-item .image img {
        height: 280px;
        object-fit: contain;
    }

}

@media (max-width: 374.98px) {
    .home .item-container.item-container-mobile {
        padding-left: 0px;
        padding-right: 0px;
    }

    .home .item-container.item-container-mobile .item-wrapper .item-text a {
        font-size: 12.2px;
    }

    #if-you .if-item-container .if-item .image,
    #if-you .if-item-container .if-item .image img {
        height: auto !important;
    }

    .home .item-container .item-wrapper {
        width: 66px !important;
    }

    .home .item-container.item-container-mobile {
        justify-content: space-between;
    }
    

}

@media (max-width: 449.98px) {
    #home-slider .item.slick-slide {
        height: 435px;
    }
}

@media (max-width: 330px) {
    #check_us_out .check-us-wrapper .check-title {
        width: 240px !important;
    }
}

/* OUR-IMPACT */

/* .page-template-our-impact .content_achievement {
    opacity: 0;
} */

#home-slider .slider:not(.slick-initialized) {
    opacity: 0;
}
#home-slider .slider-link-desktop,
#home-slider .slider-link-mobile{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
}